<?xml version="1.0" encoding="utf-8"?>
<config>

    <!-- Allow device lock controller app to schedule jobs and alarms when app in background,
    otherwise, it may not be able to enforce provision for managed devices. -->
    <allow-in-power-save package="com.google.android.devicelockcontroller" />
    <allow-in-data-usage-save package="com.google.android.devicelockcontroller" />

</config>
